Subject: Re: mpc512x uart: testers wanted

From: Albrecht Dreß <[email-masked]>
Date: Sat, 27 Mar 2010 14:29:21 +0100

Dear Grant:

Am 27.03.10 03:10 schrieb(en) Grant Likely:
> Ping?  I was looking at this tonight but it of course doesn't apply. Have you gotten a chance to rebase this patch yet?

Thanks for the reminder - I sent Anatolij the rebased patch off-list (as I didn't want to clutter the list again with the same patch) 2½ weeks ago, but didn't get any testing results from him yet.  If you want to see the patch in the list, too, please just drop me a note.

The patch works just fine for me on the 5200B, but IMHO it doesn't make sense to merge it before Anatolij could comment on the 512x part.

Cheers, Albrecht.